<?php
// $Id: userrank.php,v 1.1 2004/10/18 17:54:27 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS                                                   //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

//%%%%%%	Admin Module Name  UserRank 	%%%%%
define("_AM_RANKSSETTINGS","Configuration du classement des membres");
define("_AM_TITLE","Titre");
define("_AM_MINPOST","Min. envois");
define("_AM_MAXPOST","Max. envois");
define("_AM_IMAGE","Image");
define("_AM_SPERANK","Classements sp&eacute;ciaux");
define("_AM_ADDNEWRANK","Ajouter un nouveau rang");
define("_AM_RANKTITLE","Titre du rang");
define("_AM_SPECIAL","Spécial");
define("_AM_EDITRANK","Editer les rangs");
define("_AM_WAYSYWTDTR","ATTENTION : Etes-vous s&ucirc;r de vouloir effacer ce rang ?");
define("_AM_VALIDUNDER","(Imade valide du fichier dans le r&eacute;pertoire <b>%s</b>)");
define("_AM_SPECIALCAN","(Des rangs sp&eacute;ciaux peuvent &ecirc;tre attribu&eacute;s aux utilisateurs sans tenir compte du nombre de leurs envois)");
?>
